oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions for Intel oneAPI Toolkits, Intel Parallel Studio XE and Intel System Studio
730 Discussions

Installation oneAPI Base Toolkit on AlmaLinux

tcunsem1
Beginner
324 Views

Hello

 

I want to install oneAPI Base Toolkit on AlmaLInux.

This said "operating sysytem Unknown however, Installtion can contunue".

and I don't Install another program.

 

What should I do? I want to ignore this message to install.

 

 

スクリーンショット 2022-06-21 162603.png

 

 

Labels (1)
0 Kudos
1 Solution
ArpanB_Intel
Moderator
305 Views

Hi Takaaki, prior to the release of the toolkit, it is tested on selected list of OS platforms. These platforms make up the supported list of OS platforms for the toolkit. It may or may not work on other platforms. However, if it does not work, we are unable to support it. We would suggest you to install the software on a platform that has been tested and found to be supported prior to it's release.


Please click here: https://www.intel.com/content/www/us/en/developer/articles/system-requirements/intel-oneapi-base-too..., to check the complete list.


View solution in original post

2 Replies
ArpanB_Intel
Moderator
306 Views

Hi Takaaki, prior to the release of the toolkit, it is tested on selected list of OS platforms. These platforms make up the supported list of OS platforms for the toolkit. It may or may not work on other platforms. However, if it does not work, we are unable to support it. We would suggest you to install the software on a platform that has been tested and found to be supported prior to it's release.


Please click here: https://www.intel.com/content/www/us/en/developer/articles/system-requirements/intel-oneapi-base-too..., to check the complete list.


ArpanB_Intel
Moderator
279 Views

Takaaki, thank you for accepting our answer as a solution.


If you have any further queries, please post a new question as this thread will no longer be monitored by Intel®.


Reply